/* KM blue: #0063a6 */
/* ----------------------------------- */
/* ---------- CUSTOM STYLES ---------- */
/* ----------------------------------- */
a.active_link {   
	background: #FE4622;
	color: #fff !important;
}
#calbox {
	width: 470px;
	margin-right: 60px;
	display: inline-block;
	float:left;
}
#calbox .btn {
	display:block;
	line-height:70px;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	background: #FE4622 url("images/arrow-link.png") no-repeat right 10px center;
	padding: 0 10px;
	width: 160px;
}
div.fb-bar {
	margin: 40px auto !important;
	height:340px;
}
#linkbar {
	display: block;
	width: 100%;
	height:285px;
	background: url("images/bg-links.jpg") no-repeat top center;
}
.linkbox {
    background-color: #FE4622;
    color: #fff;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    float: left;
    line-height: 50px;
    height: 69px;
    margin: 33px 35px;
    padding: 50px 0 105px 0;
    width: 180px;
    position: relative;
    transition: all .1s linear;
}
.linkbox:hover {
	background-color: rgba(60,181,146,0.8);
}
.linkbox span {
	display: block;
	position:absolute;
	bottom: 0;
	left: 0;
	padding: 0 10px;
	width: 160px;
	text-align:left;
	background: #000 url("images/arrow-link.png") no-repeat right 10px center;
}
#topbg {
    position: absolute;
    top: 126px;
    left: 0;
    height: 540px;
    width: 100%;
    background: url("images/topbg.jpg") no-repeat bottom center;
    z-index: -1;
}
#topbar {
	background: rgba(255,255,255,0.6) url("images/footer.jpg") no-repeat top center;
	height: 180px;
	position:relative;
}
#topbar a.logo {
    display: block;
    position: relative;
    padding-top: 10px;
    left: 0;
    color: #fff;
    text-decoration: none;
    font-size: 70px;
	text-shadow: 2px 2px #000;
	text-transform:uppercase;
}
#topbar a.logo img {
	float: left;
}
#topbar a.division {
    position: absolute;
    bottom: -48px;
    left: 0;
    border-bottom: 5px solid #FE4622;
    line-height: 49px;
    padding: 0 25px 0 10px;
	color: #000;
	text-decoration:none;
	text-transform:uppercase;
}
#topbar a.closed {
    background: url("images/arrow-drop-left.png") no-repeat right center;
}
#topbar a.open {
    background: url("images/arrow-drop.png") no-repeat right center;
}
#topbar .topfx {
    position: absolute;
    right: -150px;
    top: -48px;
}
#banner {
    width: 1000px;
    height: 325px;
    padding: 8px 0;
    position: relative;
    background: #FE4622;
    margin-top: 65px;
}
#slide img {
	display:none;
}
.caroufredsel_wrapper img {
	display: inline-block !important;
}
#slide {
	width: 985px;
	margin: 0 auto;
}
#slidenext {
	position: absolute;
	right: -28px;
	top: 145px;
	background: url("images/scrollright.png") no-repeat center center;
	width: 62px;
	height:62px;
}
#slideprev {
	position: absolute;
	left: -28px;
	top: 145px;
	background: url("images/scrollleft.png") no-repeat center center;
	width: 62px;
	height:62px;
}
/* ---------------------------------- */
/* -------------- BODY -------------- */
/* ---------------------------------- */
#body {
	margin:0;
	padding:0;
}
/* ----------------------------------- */
/* -------------- FONTS -------------- */
/* ----------------------------------- */
body { /*BRØDTEKST*/
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size:16px;
	font-weight:400;
	color:#808080;
}
h1 {
	font-size:30px;
	font-weight: 400;
	color: #ff4623;
	margin:0;
}
h2 {
	font-size:20px;
	color: #ff4623;
	font-weight: 600;
	margin:0;
}
h4 {
	color: #339900;
	text-transform: uppercase;
	font-weight:bold;
	margin:2px 2px 2px 2px;
}
/* ----------------------------------- */
/* -------------- LINKS -------------- */
/* ----------------------------------- */
#indhold a:link, #indhold a:visited {
	color: #0063a6;
	text-decoration: none;
}
#indhold a:hover, #indhold a:active {
	text-decoration: underline;
}
/* ----------------------------------- */
/* ------------- WRAPPER ------------- */
/* ----------------------------------- */
#wrapper {
	width:1000px;
	margin:0 auto;
	position: relative;
}
/* ----------------------------------- */
/* ------------- TOPMENU ------------- */
/* ----------------------------------- */
#menu-center {
	width: 1000px;
	margin: 0 auto;
}
#topmenu {
    position: absolute;
    top: 126px;
    width: 100%;
    z-index: 10001;
}
#menu {
	list-style: none;
	padding: 0;
	margin:0;
}
#menu li {
	display: inline-block;
	float: left;
	position:relative;
}
#menu li ul {
	list-style: none;
	padding: 0;
	display:none;
	position:absolute;
	left: 0;
    top: 53px;
}
#menu li:hover ul {
display: block;
}
#menu li ul li {
	display:block;
	float: none;
}
#menu li a {
    line-height: 43px;
    /* border-bottom: 5px solid #fff; */
    color: #000;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    padding: 5px 10px;
} 
#menu li a:hover {
	border-bottom: 5px solid #DEDD44;
}
#menu li ul li a {
	line-height: 34px;
	text-transform:none;
	border:none;
	width: 163px;
	padding: 0 10px;
	color: #000;
	display:block;
	background: #fff;
}
#menu li ul li a:hover {
	color: #fff;
	border:none;
	background: url("images/menuhover.png") no-repeat center center;
}
/* ----------------------------------- */
/* ------------- CONTENT ------------- */
/* ----------------------------------- */
#content {
	position:relative;
	float:left;
    margin-top: 0;
}
/* ----------------------------------- */
/* ------------- INDHOLD ------------- */
/* ----------------------------------- */
#indhold {
	position:relative;
	float:left;
	width:1000px;
	padding:0;
	margin: 30px 0 0 0;
}
#ctl00_ContentPlaceHolderBody_lblPageContent {
	display:block;
	padding-left:10px;
	padding-right:10px;
}
/* ---------------------------------- */
/* -------------- LEFT -------------- */
/* ---------------------------------- */
#left {
	position:relative;
	float:left;
	width:172px;
	min-height:550px;
	margin-bottom:5px;
	z-index:1;
}
/* ----------------------------------- */
/* ------------- LEFTMENU ------------ */
/* ----------------------------------- */
#leftmenu {
	margin-left:5px;
	margin-top:20px;
	display:none;
	position:absolute;
}
.DynamicMenuStyle {
	display: block !important;
}
.StaticMenuStyle {
	display: block !important;
}
#ctl00_mnSel_mnuMenu a {
	font-weight:normal !important;
}
.IE8Fix {
	margin-top: -5px;
}
/* ----------------------------------- */
/* ----- FOOTER + KLUBMODUL LOGO ----- */
/* ----------------------------------- */

#footer {
	text-decoration:none;
	height:126px;
	color:#fff;
	position:relative;
	z-index:1;
	position:relative;
	float:left;
	width:100%;
	font-size: 18px;
	font-weight:600;
	background: #FE4622 url("images/footer.jpg") no-repeat center center;
}
#footer h1 {
    color: #fff;
    margin: 15px 0;
}
#klubmodul {
	float:right;
	margin-top:-40px;
	position:relative;
	z-index:2;
}
/* ----------------------------------- */
/* ---------- IFRAME NYHEDER --------- */
/* ----------------------------------- */
.NewsIframe {
	background-image:none;
}
.NewsIframe200 {
	/*Body Nyhedsarkiv*/
	background-image:none;
}
.NewsIframe h2 {
/*Overskrift på Seneste nyheder iFrame KUN*/
}
.NewsHeading h1 {
/*Overskrift på Nyheds arkiv iFrame KUN*/
}
.NewsItem {
	/*Hele indholdet af en enkelt nyhed*/
	border: none !important;
	margin-left:2px;
	margin-right:5px;
	padding: 5px 0px 3px 190px !important;
	position: relative;
	height:217px;
	marign-bottom: 20px;
}
.NewsItem img {
	position: absolute;
	left: 0;
	top: 0;
	max-width:177px !important;
	max-height:213px !important;
}
.NewsItem:hover {
	/*Når musen holdes over en enkelt nyhed*/
	background-color:transparent !important;
}
.NewsHeader a {
	/* Nyheds Overskrift */
	text-decoration:none;
	font-weight:bold;
	color:#587986;
}
.NewsTeaser {
	margin-top: 17px !important;
	overflow: hidden;
	height: 100px !important;
	color:#587986;
}
.NewsInfo {
	/*Nederste linje med Author, dato osv.*/
	margin-top:5px;
}
.NewsDate {
	/*Dato KUN billede*/
display: none !important;
}
.NewsDateTxt {
	/*Dato KUN tekst*/
	font-style: normal !important;
	positioN: absolute;
	top: 25px;
}
.NewsAuth {
	/*Author KUN billede*/
display: none !important;
}
.NewsName {
	/*Auther KUN tekst*/
	font-style:italic;
	font-size: x-small;
}
.NewsMore A:link {
	/*Læs mere linket*/
	font-size: 0px !important;
	width: 146px;
	height: 40px;
	display: block;
	background-image: url("images/readmorebtn.jpg");
}
.NewsMore A:visited {
	/*Læs mere linket*/
	text-decoration: none;
	font-size:x-small;
	font-weight:normal;
	font-style:italic;
}
.NewsMore A:active {
	/*Læs mere linket*/
	text-decoration: none;
	font-size:x-small;
	font-weight:normal;
	font-style:italic;
}
.NewsMore A:hover {
	/*Læs mere linket*/
	text-decoration: underline;
	font-size:x-small;
	font-style:italic;
}
/* ----------------------------------- */
/* --------- IFRAME KALENDER --------- */
/* ----------------------------------- */
.CalItem font {
	display: none !important;
}
.CalendarIframe {
	/* Body Kalender */
	background-image:none;
}
.CalendarIframe h2 {
/* Overskrift på Kalender iFrame */
}
.CalItem {
	/*Hele indholdet af en enkelt kalender aktivitet*/
	border-bottom: none !important;
	margin-left:2px;
	margin-right:5px;
	margin-bottom: 11px;
	padding: 5px 0px 3px 0px;
	position:relative;
}
.CalItem:hover {
	/*Når musen holdes over en enkelt kalender aktivitet*/
	background-color:#F5F6CE;
}
.CalHeader a {
	/* Kalender Overskrift */
	text-decoration:none;
	font-weight:bold;
	color:#000;
	width: 300px;
	font-weight: 400 !important;
	display: block;
    margin-left: 95px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.CalInfo {
	/*Hele nederste linje med dato*/
	margin-top:5px;
}
.CalDate {
	/*Dato KUN billede*/
display: none !important;
}
.CalDateTxt {
	/*Dato KUN tekst*/
    font-style: normal !important;
    font-size: 18px !important;
    font-weight: 600;
	color: #000;
    position: absolute;
    top: 3px;
    left: 0;
}
/* ----------------------------------- */
/* ----------- IFRAME FORUM ---------- */
/* ----------------------------------- */
.ForumIframe {
	/* Body Forum*/
	background-image:none;
}
.ForumIframe h2 {
/* Overskrift på Forum iFrame */
}
.ForumHeader a {
	/* Forum Overskrift */
	text-decoration:none;
	font-weight:bold;
}
.ForumItem {
	/*Hele indholdet af en enkelt forumbesked*/
	border-bottom:solid thin lightgrey;
	margin-left:2px;
	margin-right:5px;
	padding: 5px 0px 3px 0px;
}
.ForumItem:hover {
	/*Når musen holdes over en enkelt forumbesked*/
	background-color:#F5F6CE;
}
.ForumInfo {
	/*Hele nederste linje med dato*/
	margin-top:5px;
}
.ForumDate {
/*Dato KUN billede*/
}
.ForumDateTxt {
	/*Dato KUN tekst*/
	font-style:italic;
	font-size: x-small;
}
/* ----------------------------------- */
/* ----------- LOGIND BOKS ----------- */
/* ----------------------------------- */
.show_hide, .show_hide2 {
    padding: 0 10px 0 10px;
    position: absolute;
    z-index: 1001;
    text-decoration: none;
    line-height: 54px;
    font-size: 16px;
    color: #fff ! important;
    font-weight: 400;
    text-decoration: none;
    width: 135px;
    right: 0;
    top: 126px;
    background: #FE4622 url("images/arrow-link.png") no-repeat right 15px center;
}
#loginbox, #loginbox2 {
	position:absolute;
	border-top:0px !important;
	display:none;
	right: 0;
	top: 180px;
	width:300px;
	z-index:100001 ! important;
	background-color: #fff;
	padding-top: 22px;
}
#loginbox {
	background-color: #fff;
}
#loginbox2 {
	background-color: #fff;
}
#loginbox .login {
	width:250px;
}
#loginbox #logininfo {
	position:relative;
	float:left;
}
#loginbox #logininfo a, #loginbox #logininfo span {
	color:red;
	text-decoration:underline;
}
#usermenu {
	position:absolute;
	top: 0;
	right: 0;
	z-index: 10003;
	color:#3D3D3D;
}
#createprofile {
	float: right;
}
#createprofile a {
	color: #343434;
	text-transform: capitalize;
	font-weight: 300;
	font-size: 12px;
	text-decoration: none;
}
#createprofile img {
	display:block;
	margin:0 auto;
}
#loginbox .login {
	padding: 0 16px;
}
#loginbox .login:after {
	content:"";
	position:absolute;
	left:137px;
	border-width: 7px 7px 0px 7px;
	border-color:#003270 transparent;
	/* reduce the damage in FF3.0 */
    display:block;
	width:0;
	margin-top:4px;
}
#loginbox #logininfo {
	margin-left:22px;
	padding-top:1px;
	position:relative;
	float:left;
}
#loginbox #logininfo a, #loginbox #logininfo span {
	font-size:12px !important;
	text-decoration:none;
	color: #343434;
	text-transform: capitalize;
	font-weight: 300;
}
#ctl00_valReqUsername, #ctl00_valReqPassword {
	position:absolute;
	display:block;
	width:0px;
	margin-left:2px;
	font-size:20px;
}
#loginbox #dkkort {
	margin-top:2px;
	float:left;
}
#loginbtn {
	position:relative;
	padding-top:10px;
}
#ctl00_valCustUkendt {
	margin-left:7px;
}
.customprofilebtn {
	text-align:center;
	width: 96px;
	display: inline-block;
	font-size: 16px;
}
.custombg {
	margin-top: 10px;
	padding: 15px 0 10px 0;
}
#profile {
	margin-left:9px;
	font-size: 12px;
	text-align: center;
}
#ctl00_cntrlRoleSelection_panLnkAdmin hr {
	display:none;
}
#ctl00_cntrlRoleSelection_panLnkAdmin {
	width:150px;
}
#ctl00_cntrlRoleSelection_lnkAdmin {
	font-size:0px !important;
	background-image:url(images/admin.jpg) !important;
	background-repeat:no-repeat;
	width:172px;
	height:49px;
	display:block;
    margin-left: 64px;
	margin-top:5px;
}
#ctl00_txtUsername {
	background: url("images/bruger.png");
	background-repeat:no-repeat;
	background-position:center;
	border: 0 none;
	padding-left: 40px;
	padding-right:3px;
	margin-bottom:5px;
	height:37px;
	width: 224px;
}
#ctl00_txtPassword {
	background: url("images/kode.png");
	background-repeat:no-repeat;
	background-position:center;
	border: 0 none;
	margin-bottom:5px;
	padding-right:3px;
	padding-left: 40px;
	height:37px;
	width: 224px;
}
/* ----------------------------------- */
/* ----------- SYSTEM STYLE ---------- */
/* ----------------------------------- */
#hall {
	overflow-x:scroll;
}
#EventMembers {
	color:#000 !important;
}
.FormIndhold {
	background-attachment: fixed;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #000000;
	width: 250px;
}
table {
	font-size:inherit;
}
td {
	margin:2px 2px 2px 2px;
	margin:12px 12px 12px 12px;
}
.td {
	margin:2px 2px 2px 2px;
	background-image: url(images/Tabelbg.gif);
}
.tdalert {
	border: 2px;
	border-style: dotted;
	border-color: green;
	padding:3pt 3pt;
	margin:2px 2px 2px 2px;
	background-color:#000000;
}
.tdSize11 {
	border-style: solid;
	color:#a5abb1;
	border-width: 1px;
	font-size: 11px;
}
.tdSize14 {
	border-style: solid;
	color:#a5abb1;
	border-width: 1px;
	text-decoration: underline;
	font-size: 14px
}
#TipBox {
	display:none;
	position:absolute;
	z-index:1000;
	border:green dotted 1px;
	padding:5px;
	background-color:#FFFFFF;
}
.TipBox {
	display:none;
	position:absolute;
	font-size:10px;
	font-weight:bold;
	font-family:verdana;
	border:#72B0E6 solid 1px;
	padding:15px;
	color:#1A80DB;
	background-color:#FFFFFF;
}
/* ---------------------------------- */
/* ----------- NEWSSLIDER ----------- */
/* ---------------------------------- */
#newssliderwrapper {
	background-image:url(images/imgbg.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
	height:405px;
	padding-bottom:18px;
    margin-top: 10px;
}
#newsslider {
	width:1000px;
	margin:0 auto;
}
.NewsIframeSlider .NewsDateTxt {
    font-size: 14px ! important;
    font-weight: 100 ! important;
    color: #fff !important;
    top: 40px;
    left: 20px;
    font-style: normal !important;
}
.NewsIframeSlider {
	padding:0;
	margin:0;
}
.DesignFrontpage #newsslider {
	display:block !important;
}
#newsslider {
}
#newsslider h1 {
	margin-left:60px;
	margin-bottom:15px;
}
.NewsIframeSlider #myslide {
	width: 1000px;
	margin:0 auto;
	position:relative;
	overflowY:hidden;
}
.NewsIframeSlider #myslide .myslide_control {
}
.NewsIframeSlider #myslide .NewsItem {    
	height: 406px;
    border-bottom: none !important;
    overflow: hidden;
    width: 1000px;
    padding: 0 !important;
    background-image: url(images/newsimg01.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.NewsInfo {
	text-align:center;
}
.NewsIframeSlider #myslide .NewsItem:hover {
	background-color:transparent !important;
}
.NewsIframeSlider .NewsInfo img, .NewsIframeSlider .NewsAuth, .NewsIframeSlider .NewsSeperator, .NewsIframeSlider .NewsArrow {
	display:none;
}
.NewsIframeSlider .NewsMore a {
	display:inline-block;
	margin-top:19px;
	font-weight:700 !important;
	font-size:16px !important;
	font-style:normal !important;
	color:#353535;
}
.NewsIframeSlider .NewsMore a:hover {
}
.NewsIframeSlider #myslide #NewsContent {
    height: 270px;
	width:317px;
	padding-bottom:60px;
	padding-left:20px;
	padding-right:20px;
	overflow:hidden;
    background: rgba(254,70,34,0.7);
}
.NewsIframeSlider #myslide .NewsTeaser {
	font-size: 16px !important;
	width: 317px;
	margin-top: 10px;
	color:#fff;
	height:170px;
	overflow:hidden;
}
.NewsIframeSlider #myslide .NewsTeaser img {
	display: none !important;
}
.NewsIframeSlider #myslide .NewsHeader {
    margin-top: 10px;
    text-align: left;
    display: block;
}
.NewsIframeSlider #myslide .NewsHeader a {
	font-size:25px;
	font-weight: 600;
	color: #fff;
	margin:0;
	max-width: 400px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.NewsIframeSlider .myslide_container {
	width:1000px;
	margin:0 auto;
	height:405px;
}
span.NewsMore a {
	width:317px;
	color:#242424;
	margin-top:-65px !important;
	text-align:center;
}
.NewsMore {
	width:317px;
    float: left;
	text-align:left !important;
}
.NewsMore a {
	color: #fff !important;
}
.NewsInfo {
	margin-top: 5px;
	width: 347px;
}
.NewsIframeSlider .pagination {
	z-index: 1001;
	position: absolute;
	left:200px;
	margin:0 auto;
	padding:0;
	top: 466px;
	list-style: none;
}
.NewsIframeSlider .pagination li {
	background-image:url(images/slider-normal.png);
	width:17px;
	height:17px;
	display:inline-block;
	background-repeat:no-repeat;
	background-position:center center;
	margin:0 7px;
	font-size:0px;
	text-indent:-10000px;
	color:#fff;
	text-decoration:none;
}
.NewsIframeSlider .pagination li.current {
	display:inline-block;
	background-image:url(images/slider-hover.png);
}
.NewsIframeSlider .pagination li a {
	width:17px;
	height:17px;
	display:block;
}
.NewsIframeSlider .next, .NewsIframeSlider .prev {
	position:absolute;
	z-index:1002;
}
.NewsIframeSlider .prev {
    height: 76px;
    left: 2px;
	bottom: 0;
	width: 178px;
    background: #1C1C1C url("images/prev.jpg") no-repeat center center;
}
.NewsIframeSlider .prev:hover,.NewsIframeSlider .next:hover {
	cursor: pointer;
}
.NewsIframeSlider .next {
    height: 76px;
    left: 180px;
	bottom: 0;
    width: 179px;
    background: #1C1C1C url("images/next.jpg") no-repeat center center;
}
/*NewsIframeSlider END*/